uuid: fa48f801-c88a-482e-a853-4968601c8302
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.field_sheet_url
id: commerce_product_variation.splashback.field_sheet_url
field_name: field_sheet_url
entity_type: commerce_product_variation
bundle: splashback
label: 'Sheet url'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
